@import url('https://fonts.googleapis.com/css2?family=Bitter:ital,wght@0,100..900;1,100..900&family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Oswald:wght@200..700&display=swap');

/* Newsssssst */

/* hide */
#deals-of-the-day,
#our-menu,
#footer-subscribe,
.menu-locations,
#download-app .section-content .section-title,
#about-us .section-title,
.btn-franchise,
#download-app {
    display: none !important;
}

#contact-address span.address {
    display: unset;
}

@font-face {
        font-family: 'Auth';
        src: url(fonts/Autography.otf);
}

@font-face {
    font-family: 'Acari';
    src: url('./fonts/Acari.ttf');
}

@font-face {
    font-family: 'myriad';
    src: url('./fonts/myriad.OTF');
}

/* landing */

#landing {
    background: #111 !important;
    overflow: hidden;
}

#landing:before {
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    /* background: #111 !important; */
    background: url('./uploads/aerre1.jpg') no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
    overflow: hidden;
    z-index: 1;
}

#landing-logo{
    text-align: center;
    
}

.p1-text{
    font-family: 'Oswald' !important;
    text-transform: uppercase;
    font-size: 35px;
    font-weight: 800;
    color: #403392;
    /* text-shadow: 3px 3px 0px #11111187, 5px 4px 0px rgb(0 0 0 / 10%); */
}

.p2-text{
    font-family: 'Oswald' !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 85px;
    font-weight: 800;
    color: #403392;

    .pap{
        color: red;
    }
    .nat{
        color: red;
    }
}

.p3-text{
    font-family: 'Oswald' !important;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: Bold;
    color: #d72f26;
}



#landing #desktopSplide-track:before {
    content: "";
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    /* background: linear-gradient(90deg, rgb(5 5 5 / 66%) 35%, rgb(0 0 0 / 0%) 50%); */
    background-attachment: fixed;
    z-index: 2;
}

/* #desktopSplide:before {
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    background: linear-gradient(90deg, rgb(255 255 255 / 35%) 45%, rgb(255 255 255 / 0%) 0%), url('./uploads/l-bg.png') no-repeat !important;
    background-position: 0% 70% !important;
    background-size: cover;
    z-index: 10;
    opacity: .3;
} */

#desktopSplide .splide__slide {
    background-size: cover !important;
    background-position: center !important;
    transition: 1s all ease-in-out;
}

#desktopSplide .splide__arrow,
#desktopSplide .splide__pagination {
    z-index: 11;
    display: none;
}

#desktopSplide {
    z-index: 2;
}

#landing #landing-content {
    width: 600px;
    z-index: 999;
    left: 24%;
    text-align: left;
    top: 50%;
    transition: 1s all ease;
}

#landing #landing-content #tag-line {
    text-align: center;
}

.p1{
    font-family: 'Din';
    font-weight: 200;
    font-size: 40px;
    text-align: center;
}

#landing #landing-logo img {
    width: 180px;
    border-radius: 50%;
    /* padding: 10px; */
    border: 1px solid black;
}

p.p-tagline {
    color: #E03837;
    font-size: 50px;
    font-family: 'Din';
    font-weight: 700;
    text-shadow: 3px 3px 0px #0000004f, 5px 4px 0px rgb(0 0 0 / 10%);
}

p.p-text {
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    line-height: normal;
}

.p2{
    font-weight: 300;
    font-size: 25px;
}

/* store-data */
#store-data {
    background: linear-gradient(#6053a2, #bb5d62), url(./uploads/store1.jpg) no-repeat;
    background-size: cover !important;
    background-position: 20% !important;
    background-attachment: scroll !important;
    /* background: #2A2126; */
}

#store-data h2 {
     font-family: 'Oswald' !important;
     text-transform: uppercase;
     font-size: 65px;
     font-weight: 800;
     text-shadow: 3px 3px 0px #11111187, 5px 4px 0px rgb(0 0 0 / 10%);
}

/* menu-nav */
#menu {
    background: #423494;
    /* text-align: center; */
    box-shadow: 0px 1px 4px rgb(0 0 0);
}

#menu ul li a {
     font-family: 'Oswald';
     font-size: 18px;
     font-weight: 600;
     /* border-top: 2px solid #111; */
     /* border-bottom: 2px solid #111; */
     color: #fff !important;
     background: #423494 !important;
     letter-spacing: 1px;
     text-transform: uppercase;
     transition: transform 0.3s ease-in-out, font-weight 0.2s ease;
}

#menu ul li a:hover,
#menu ul li:hover>a {
    color: #000000 !important;
    background: #a298ca !important;
    /* background-image: linear-gradient(to left, #F36349 , #FCBC38) !important; */
    /* font-weight: 900; */
    /* transform: scale(1); */
}

#menu-cont>#menu>#menu-ul>li>a.menu-active {
    color: #000000 !important;
    background: #a298ca !important;
    border-bottom: none !important;
    /* background-image: linear-gradient(to right, #F36349 , #FCBC38) !important; */
}

.pn-Advancer {
    background: #E03837;
}

.pn-Advancer_Icon {
    fill: #fff !important;
}

/* menu */
.menu-item {
    /* background: linear-gradient(rgb(17 17 17 / 67%), rgb(17 17 17 / 67%)), url(./uploads/menu.png) #2A2126 no-repeat !important;
    background-size: cover !important; */
    /* background-position: center !important;
    background-attachment: fixed !important;
    padding: 20px;
    border-bottom: transparent; */
     background: #f8f5ee !important;
}

#menu-items {
    /* background: linear-gradient(rgb(17 17 17 / 67%), rgb(17 17 17 / 67%)), url(./uploads/menu.png) #2A2126 no-repeat !important; */
    /* background-size: cover !important;
    background-position: center !important;
    background-attachment: fixed !important; */
   
}

#menu-items .menu-item:first-child {
    padding-top: 2em;
}

.menu-item #menu_items ul {
    display: flex;
    flex-wrap: wrap;
}

#menu-items .menu-item h1 {
    position: relative;
    text-align: center;
    background: #E03837 !important;
    color: #ffffff !important;
    padding: 15px;
    border-radius: 5px;
    width: fit-content;
    margin: auto;
    font-family: 'Oswald';
    font-weight: 700 !important;
    font-size: 35px !important;
    height: fit-content;
    letter-spacing: 5px;
    /* box-shadow: 0px 0px 15px #ffc8826e; */
    /* -webkit-text-fill-color: #090909;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #fff;
    text-shadow: 4px 4px 0px #1e1e1e42, 5px 4px 0px rgba(0, 0, 0, 0.15); */
    text-shadow: 2px 2px 0px #11111142, 5px 4px 0px rgb(0 0 0 / 10%);
}

#menu-items ul li.group,
#menu-items ul li.single {
    width: 45%;
    margin: 10px inherit;
    border: 2px solid #000000;
    background: #ffffff;
    border-radius: 3px;
    padding: 10px;
}

#menu-items ul li.group:hover,
#menu-items ul li.single:hover {
    background: #423494;
    border: 2px solid #000000;
    box-shadow: #ffffff 6px 6px 0px !important;
}

#menu-items .item-title-container .item-title {
    /* width: 100% !important; */
    font-size: 17px;
    font-family: 'Bitter';
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    color: #000000;
    max-height: max-content !important;
    -webkit-line-clamp: 5;
}

li.group:hover .item-title,
li.single:hover .item-title {
    color: #fff !important;
}

li.group:hover .item-description,
li.single:hover .item-description {
    color: #ffffff !important;
}

#menu-items .item-title-container .item-title:after {
    content: '';
    display: block;
    margin-top: 3px;
    width: 0;
    height: 2px;
    background: #e03837;
    transition: .2s;
}

#menu-items ul li.group:hover .item-title-container .item-title:after,
#menu-items ul li.single:hover .item-title-container .item-title:after {
    width: 100%;
}

.item-price {
    background: #E03837;
    color: #fff;
    font-family: 'Bitter';
    font-weight: 800;
    font-size: 14px !important;
    border-radius: 4px;
    padding: 8px 12px;
    height: fit-content;
    transition: .2s;
}

li.group:hover .item-price,
li.single:hover .item-price {
    background: #e03837;
    color: #ffffff;
    box-shadow: 0px 0px 5px #fff;
}

li.group:hover .item-item-description,
li.single:hover .item-description {
    color: #ffffff;
}


.item-description {
    color: #000000;
    -webkit-line-clamp: 3;
}

#menu-desc-header,
#menu-desc-footer {
    color: #000000;
    text-align: center;
    width: fit-content;
    margin: auto;
}

.menu-item .item-thumb {
    display: flex !important;
    align-items: center;
    background-color: transparent;
    overflow: hidden;
}

.menu-item .item-thumb img {
    padding: 5px;
    position: relative;
    /* object-fit: contain; */
}

.modal-deals .modal-body .deal-modal-body-selection-list .deal-item-thumb {
    overflow: hidden;
}

.modal-deals .modal-body .deal-modal-body-selection-list .deal-item-thumb img {
    transform: scale(1);
}

/* about us */


.header{
    text-align: center;
    font-family: 'Oswald';
    font-size: 50px;
    /* margin: 50px 0px; */
    color: #cf1046;
}

.store-tag{
    text-align: center;
      font-family: 'Oswald';
    font-size: 40px;
    font-weight: 700;
    color: #cf1046;
     display: none !important;
}

.store {
    display: grid;
    padding: 10px;
    border-radius: 10px;
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    gap: 10px;
    font-size: 20px;
    text-align: center;
    width: 80%;
    border: 5px solid red;
    margin: 20px auto;
     background: #ffffff;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    display: none !important;
}

.gmap{
    margin: auto;
    display: none !important;
    display: flex;
    justify-content: center;
    border-radius: 10px;
     border: 5px solid red;
    background: white;
    padding: 20px;
    margin: 10px;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.page-title{
    color: #cf1046;
    font-family: 'Auth';
    font-weight: 600;
    font-size: 50px;
}


 th{
      font-family: 'Auth';
    font-size: 20px;
    color: #cf1046;
}

#contactus{
    display: none !important;
    border: 5px solid red;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    width: 45%;
    background: white;
}

#openinghours{
        display: none !important;
    margin-top: 10px;
    margin-left: 30px;
    border-radius: 10px;
    padding: 5px;
    
    h2{
        font-size: 35px;
        letter-spacing: 2px;
    }
}

.table.table.pickup{
    margin: 20px 0px;
    border-radius: 10px;
    background: #ffffff;
    border: 5px solid red;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.table.table.delivery{
    margin: 20px 0px;
    border-radius: 10px;
     background: #ffffff;
    border: 5px solid red;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.table.table.lunch{
    margin: 20px 0px;
    border-radius: 10px;
     background: #ffffff;
    border: 5px solid red;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}


#about-us {
    background: linear-gradient(rgb(17 17 17 / 38%), rgb(17 17 17 / 38%)), url(./uploads/about2.jpg) no-repeat;
    background-size: cover !important; 
    background-position: center !important;
    /* background-attachment: fixed !important; */
}

#about-us .d1 {
    width: 85%;
    margin: auto;
    text-align: center;
    transition: all 1s ease;
}

#about-us .d1 img.a-logo {
    width: 150px;
    transition: all 1s ease;
    border-radius: 50%;
    border: 1px solid;
}

#about-us .d1 h2 {
    font-size: 55px;
    font-weight: 500;
     font-family: 'Auth';
    margin: 3% auto;
    color: #000000;
    /* text-shadow: 3px 3px 0px #000000b8, 5px 4px 0px rgb(0 0 0 / 10%); */
}

#about-us p {
    font-size: 20px;
    font-weight: 600 !important;
    color: #ffffff;
    margin-top: 30px;
    width: fit-content;
    font-family: "Oswald";
    line-height: normal;
}

#about-us p.p1 {
    width: fit-content;
    font-size: 25px;
    font-weight: 100;
    margin: 0 auto;
    margin-bottom: 20px;
}

#about-us p.p2 {
    width: fit-content;
    font-size: 20px;
    margin: 0 auto;
    font-weight: 100;
    margin-bottom: 15px;
     font-family: 'Din';
}

/* responsive size*/
@media (max-width: 1899px) {
    #desktopSplide .splide__slide {
        background-size: 90% !important;
        background-position: 150px center !important;
    }

    #landing #landing-content {
        /* width: 35%; */
        left: 26%;
    }
}

@media (max-width: 1799px) {}

@media (max-width: 1699px) {}

@media (max-width: 1599px) {}

@media (max-width: 1499px) {
    #landing #landing-content {
        /* width: 35%; */
        left: 26%;
    }
    
    p.p-text {
        width: 90%;
    }
    
    p.p-tagline {
        font-size: 42px;
    }
}

@media (max-width: 1399px) {}

@media (max-width: 1350px) {
    #desktopSplide .splide__slide {
        background-size: 110% !important;
        background-position: -80px center !important;
    }
    
    p.p-tagline {
        font-size: 42px;
    }

    p.p-text {
        font-size: 15px;
    }

    body {
        padding-bottom: 0;
    }
}

@media (max-width: 1299px) {
    #landing #landing-content {
        left: 30%;
    }

    
    #desktopSplide .splide__slide {
        background-size: 150% !important;
        background-position: 34%!important;
    }

    p.p-text {
        width: 80%;
    }
}

/* tablet */
@media (max-width: 1024px) {

    #about-us .d1 img.a-logo {
        width: 130px;
    }

    .header{
        font-size: 40px;
        text-shadow: none;
    }

    .p1-text{
        font-size: 35px;    
        text-shadow: none;
    }
    
    .p2-text {
        font-size: 55px;
        text-shadow: none;
    }

       .p3-text {
        font-size: 26px;
        text-shadow: none;
    }
    
    #wrap {
        overflow: hidden;
    }

    #main-content {
        padding-bottom: 0px;
    }

    #landing:before {
        background-position: right !important;
    }

    #desktopSplide .splide__slide {
        background-size: 200% !important;
        background-position: 84%!important;
    }

    #landing #desktopSplide-track:before {
        background: linear-gradient(rgb(255 255 255 / 60%), rgb(255 255 255 / 60%));
        background-attachment: fixed;
         background-position: center !important;
    }

    #landing #landing-content {
        width: 100%;
        left: 50%;
        text-align: center;
        top: 50%;
        transition: 1s all ease;
    }

    p.p-tagline {
        text-align: center;
    }

    p.p-text {
        text-align: center;
        width: fit-content;
        text-shadow: none !important;
    }

    a#store-location {
        color: #fff;
    }

    #menu-items ul li.group,
    #menu-items ul li.single {
        width: 45%;
        margin: 10px auto;
        display: flex;
        align-content: flex-start;
        min-height: -webkit-fill-available;
    }

    #menu-items ul li.group:last-child,
    #menu-items ul li.single:last-child {
        width: 45%;
        margin: 10px auto 10px 2.5%;
    }

    #menu-items .item-title-container {
        display: flex;
        flex-direction: column;
        width: 100% !important;
    }

    .menu-item #menu_items ul li .visual-tag-label+.item-price {
        margin: 5px 0 0 0;
    }

    .menu-item #menu_items ul li .item-block-no-image .visual-tag-container {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        width: 100% !important;
    }

    .menu-item #menu_items ul li .visual-tag-container {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        width: 100% !important;
    }

    #menu-items .item-title-container .item-title {
        min-height: fit-content !important;
        width: fit-content !important;
        font-size: 17px !important;
    }

    #menu-items .item-title-container .item-price {
        position: initial;
        width: fit-content !important;
        padding: 4px 13px 4px 13px;
        border: 1px solid #E03837 !important;
        border-radius: 3px;
    }

    .menu-item .item-thumb {
        float: none;
        position: relative;
        display: flex !important;
        flex: 0 0 40%;
        flex-direction: column;
        overflow: hidden;
        justify-content: center;
        align-items: center;
        height: auto;
        min-height: 160px;
        max-width: 300px;
        margin-right: 10px;
    }

    .menu-item .item-block {
        margin: 0;
        width: 60% !important;
        padding: 0 10px 10px 0px;
    }

    .item-price {
        font-size: 15px !important;
    }
}

@media (max-width: 999px) {
    #store-data #store-details {
        text-align: center;
    }

    .page-title{
        text-align: center;
    }
    
    #contactus{
        width: 100%;
    }

}

@media (max-width: 899px) {
    #desktopSplide .splide__slide {
        background-size: 200% !important;
        background-position: 85% center !important;
    }

    #store-data h2 {
        font-size: 35px;
    }
}

@media (max-width: 799px) {

    #about-us p {
        margin-top: 30px;
        font-size: 15px;
        font-weight: 6500 !important;
        text-align: center;
    }
    
    #desktopSplide .splide__slide {
        background-size: 240% !important;
        background-position: 85% center !important;
    }

    #landing #landing-logo img {
        width: 130px;
    }
    

    #landing #landing-content #tag-line {
        text-align: center;
        font-size: 30px;
    }

    .p1{
        font-family: 'Din';
        font-weight: 200;
        font-size: 25px;
    }

    .p2{
        font-family: 'Din';
        font-weight: 200;
        font-size: 15px;
    }
    
   #about-us p.p1 {
        width: fit-content;
        font-size: 20px;
        font-weight: 100;
        margin: 0 auto;
        margin-top: 10px;
       margin-bottom: 10px;
    }

      #about-us p.p2 {
        width: fit-content;
        font-size: 15px;
        font-weight: 100;
        margin: 0 auto;
        
    }

    #menu ul li a {
        border-radius: 0px;
    }

    .menu-item #menu_items ul {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: start;
    }

    #menu-items ul li.group,
    #menu-items ul li.single {
        width: 45%;
        margin: 10px auto;
        display: flex;
        padding: 10px;
        /* border: 1px solid #cf2b36; */
        align-items: flex-start;
    }

    .menu-item .item-thumb {
        position: relative !important;
        display: flex !important;
        justify-content: flex-start;
        top: 0;
        width: 50% !important;
        transform: none;
        background: none !important;
    }

    .menu-item .item-thumb img {
        min-height: 150px !important;
    }

    .menu-item .item-block {
        position: relative !important;
        padding: 10px 10px 10px 0;
    }

    .item-block-no-image {
        padding: 10px;
    }

    #menu-items .item-title-container {
        width: 100% !important;
    }

    .item-description {
        font-size: 13px !important;
    }
}

@media (max-width: 699px) {
    #menu-items .modal {
        overflow-y: scroll !important;
    }

    #desktopSplide .splide__slide {
        background-size: 260% !important;
        background-position: 77% center !important;
    }
}

@media (max-width: 599px) {

    .store {
        grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));
      
    }

    
    #menu-items .modal {
        overflow-y: scroll !important;
    }

    #desktopSplide .splide__slide {
        background-size: 280% !important;
        background-position: 45% center !important;
    }

    #menu-items .menu-item h1 {
        padding: 10px;
        font-size: 30px !important;
    }

    .menu-item #menu_items ul {
        display: flex;
        align-items: flex-start;
    }

    #menu-items ul li.group,
    #menu-items ul li.single {
        width: 100%;
        margin: 10px auto;
        display: flex;
        align-items: flex-start;
        min-height: -webkit-fill-available;
    }

    #menu-items ul li.group:last-child,
    #menu-items ul li.single:last-child {
        width: 100%;
        margin: 10px auto 20px auto;
    }

    .menu-item .item-thumb img {
        transition: opacity 1s ease-out, transform 1s ease-out;
        position: relative;
        max-width: 100% !important;
        min-height: 170px !important;
        -o-object-fit: cover;
        object-fit: cover;
        padding: 10px;
        margin: 0 !important;
        transform: scale(1);
    }

    .item-description {
        font-size: 13px !important;
    }

    .item-price {
        font-size: 16px !important;
    }

    .item-block-no-image {
        width: 100%;
    }

    #about-us p {
        font-size: 15px;
    }
}

@media (max-width: 560px) {
    p.p-tagline {
        font-size: 37px;
    }

    #desktopSplide .splide__slide {
        background-size: 300% !important;
        background-position: 74% center !important;
    }
}

@media (max-width: 499px) {
    p.p-tagline {
        font-size: 32px;
    }

    p.p-text {
        font-size: 14px;
    }

    #desktopSplide .splide__slide {
        background-size: 330% !important;
        background-position: 73% center !important;
    }
}

@media (max-width: 430px) {
    p.p-tagline {
        font-size: 28px;
    }

    #desktopSplide .splide__slide {
        background-size: 350% !important;
        background-position: 72% center !important;
    }
}

@media (max-width: 399px) {
    #desktopSplide .splide__slide {
        background-size: 350% !important;
        background-position: 73% center !important;
    }

    li#navbar-right-fb-link,
    li#navbar-right-ig-link {
        display: none;
    }
}

@media (max-widtH: 330px) {
    #menu-items .menu-item h1 {
        padding: 10px;
        font-size: 30px !important;
    }
}